name: Tiffany McAtee
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Senior Manager, Customer Success Managers</a>
reports_to: kgeorgeson
picture: tiffanymcatee.png
pronouns: she/her
pronunciation:
twitter:
linkedin: tiffany-mcatee-a73334a
gitlab: tiffanymcatee.gitlab
departments:
  - Customer Success
  - Customer Success Managers
specialty: 
expertise:
story:

